/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "Mit Ihrer Erlaubnis wird Day One hin und wieder anonyme Informationen über die Benutzung des Apps weitergeben. So können wir das App sowie Day One verbessern. Der Inhalt Ihrer Journal-Einträge wird nicht weitergegeben und wird völlig vertraulich behandelt.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "Bestätigen";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "Anonyme Nutzungsberichte zulassen";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Helfen Sie uns, Day One zu verbessern";

